#block-menu-menu-le-port-d-abidjan {
    margin-top: 50px;
}

.not-front.section-rapport-de-publication .region.region-navigation > h1 {
    background: url(/sites/all/themes/portuaire/images-source/cover-paa.jpg) no-repeat;
}

.not-front.section-rapport-publication .region.region-navigation > h1 {
    background: url(/sites/all/themes/portuaire/images-source/cover-paa.jpg) no-repeat;
}

.view.view-rapport-de-publication .view-filters{
    margin-top: 170px; 
    margin-right: 200px;
    margin-left: 200px;
    font-family:din-regular;
    text-align:center;
    border:30px solid #cfebff;
    padding-left:10px;
}
.view.view-rapport-de-publication label{
 text-transform:uppercase;
  font-family: din-bold;
   color: #0065cc;
}

.view.view-rapport-de-publication #views-bootstrap-grid-1 {
    margin-top: 20px;
    padding-right: 200px;
    padding-left: 200px;
    font-family:din-regular;
}
    
.group{
    float:left;
    width:70%;
    padding-left:20px;
    margin-top: -25px;
}
  
     
.title{
    
   font-family: din-bold;
   font-size: 22px;
   border-bottom: 1px dashed #0065cc;
  
}
.title h2 a {
   text-transform:uppercase; 
   font-family: din-bold;
   color: #0065cc;
   font-size: 24px;
}
p.auteur {
    text-transform:uppercase; 
    color: #0065cc;
}
p.auteur .username{
 font-family: din-bold;
}

.view.view-rapport-de-publication .col-xs-12.col-sm-12.col-md-12.col-lg-12 {
    border-bottom: 1px solid #0065cc;
    padding-top:15px;
    padding-bottom:15px;
}

.view.view-rapport-de-publication .views-field.views-field-field-photo-actualite, .view.view-rapport-de-publication .views-field.views-field-field-photo-phototheque,.view.view-rapport-de-publication .views-field.views-field-field-couverture{
    float:left;
    width:30%;
}

.view.view-rapport-de-publication .views-field.views-field-field-couverture{
    background-color: #0065cc;
    text-align:center;
}
.view.view-rapport-de-publication .views-field.views-field-field-couverture img{
   padding-top:10px;
   padding-bottom:10px;
}
.view.view-rapport-de-publication .pager li > a, .pager li > span {
    display: inline-block;
    padding: 6px 12px;
    background-color: #0065cc;
    border: 1px solid #ddd;
    border-radius: 0px;
    font-family: din-bold;
    color:white;
 }

 .view-rapport-de-publication .views-field.views-field-title,.view-rapport-de-publication .views-field.views-field-created, 
 .view-rapport-de-publication .views-field.views-field-type,.view-rapport-de-publication .views-field.views-field-name,.view-rapport-de-publication .views-field.views-field-body{
     display:none;
 }
 
.view-rapport-de-publication input,.view-rapport-de-publication button, .view-rapport-de-publication select,.view-rapport-de-publication textarea {
    font-family: din-regular;
    border: solid 1px #8ab9e3;
    line-height: 36px;
    font-size: 14px;
    padding: 0 5px;
}

.view-rapport-de-publication select#edit-type {
    width: 100%;
    height: 34px;
    padding: 6px 14px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #8ab9e3;
    border-radius: 0px;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
div#block-views-rapport-de-publication-block-1 {
    margin-top: 170px;
}

.page-node-176 #block-menu-menu-le-port-d-abidjan {
    margin-top: 50px;
}
.view-installations-et-activites .view-content {
    margin-top: 30px;
}
